
/* Class = "NSWindow"; title = "Upravit globální parametry fotoknihy"; ObjectID = "5"; */
"5.title" = "Upravit globální parametry fotoknihy";

/* Class = "NSBox"; title = "Okraj všech stránek"; ObjectID = "7"; */
"7.title" = "Okraj všech stránek";

/* Class = "NSBox"; title = "Sloupce pro všechny stránky"; ObjectID = "18"; */
"18.title" = "Sloupce pro všechny stránky";

/* Class = "NSStepper"; ibShadowedToolTip = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Tato tlačítka použite ke zvýšení/snížení počtu sloupců.";

/* Class = "NSBox"; title = "Fotokniha"; ObjectID = "37"; */
"37.title" = "Fotokniha";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "52"; */
"52.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "53"; */
"53.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "54"; */
"54.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "59"; */
"59.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "60"; */
"60.title" = "Item3";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných vodítek sloupců od vrchu stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Vložte požadovanou vzdálenost vodorovných sloupcových vodítek od spodku stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Zadejte požadovanou vzdálenost svislých sloupcových vodítek od vnitřního/levého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Vložte požadovanou vzdálenost svislých sloupcových vodítek od vnějšího /pravého okraje stránky.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Zadejte hodnotu vzdálenosti mezi (minimálně dvěma) sloupci.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde zadejte požadovaný počet sloupcových vodítek."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Zde zadejte požadovaný počet sloupcových vodítek.";

/* Class = "NSTextFieldCell"; title = "Dole:"; ObjectID = "106"; */
"106.title" = "Dole:";

/* Class = "NSTextFieldCell"; title = "Vnější:"; ObjectID = "107"; */
"107.title" = "Vnější:";

/* Class = "NSTextFieldCell"; title = "Vnitřní:"; ObjectID = "108"; */
"108.title" = "Vnitřní:";

/* Class = "NSButtonCell"; title = "Změnit okraje stránky"; ObjectID = "109"; */
"109.title" = "Změnit okraje stránky";

/* Class = "NSTextFieldCell"; title = "Nahoře:"; ObjectID = "110"; */
"110.title" = "Nahoře:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "111"; */
"111.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "112"; */
"112.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "113"; */
"113.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "114"; */
"114.title" = "0,0000cm";

/* Class = "NSButtonCell"; title = "Změnit sloupce"; ObjectID = "115"; */
"115.title" = "Změnit sloupce";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "117"; */
"117.title" = "Počet:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "118"; */
"118.title" = "Vzdálenost:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "119"; */
"119.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "121"; */
"121.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "122"; */
"122.title" = "OK";

/* Class = "NSButtonCell"; title = "Změnit fotoknihu"; ObjectID = "123"; */
"123.title" = "Změnit fotoknihu";

/* Class = "NSTextFieldCell"; title = "Formát knihy:"; ObjectID = "124"; */
"124.title" = "Formát knihy:";

/* Class = "NSTextFieldCell"; title = "Jméno:"; ObjectID = "126"; */
"126.title" = "Jméno:";

/* Class = "NSTextFieldCell"; title = "Počet stránek:"; ObjectID = "128"; */
"128.title" = "Počet stránek:";

/* Class = "NSTextFieldCell"; title = "Typ knihy:"; ObjectID = "130"; */
"130.title" = "Typ knihy:";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "132"; */
"132.title" = "Mini System Font Text";
